images=6
image0=rsrc/filia/jump/filia_jump_punch1.png
image1=rsrc/filia/jump/filia_jump_punch2.png
image2=rsrc/filia/jump/filia_jump_punch3.png
image3=rsrc/filia/jump/filia_jump_punch4.png
image4=rsrc/filia/jump/filia_jump_punch2.png
image5=rsrc/filia/jump/filia_jump_punch1.png
rate0=2
rate1=2
rate2=3
rate3=3
rate4=2
rate5=2
nshake2=10
nflash2=255
nflashrate2=15
